body {
  background-color:  #000000;
  min-width: 840px;
  text-align: center;
  border-collapse: collapse;
}

img, div {
  border: none;
  behavior: url(iepngfix.htc);
}

#bigbox {
  margin-left: auto;
  margin-right: auto;
  width: 840px;
}

#topbox {
  height: 140px;
}

#innertopbox {
  margin-left: auto;
  margin-right: auto;
  width: 840px;
}

#locationinfo {
  float: left;
  clear: none;
  margin-top: 16px;
  margin-left: 12px;
  text-align: center;
  width: 243px;
  height: 107px;
  background-image: url('fleuron-corners.jpg');
}

#locationinfo img {
  position: relative;
  top: 12px;
  left: 0px;
}

#fleurontop, #fleuronbot {
  width: 210px;
  height: 33px;
  margin-left: auto;
  margin-right: auto;
}

#fleurontop {
  background-image: url('fleuron-top.jpg');
}

#fleuronbot {
  background-image: url('fleuron-bottom.jpg');
}

#locationinfo img {
  margin: 8px;
}

#bigbox {
  text-align: left;
  color: #e0e0e0;
  font-family: Verdana, Helvetica, Arial, sans-serif;
  XXfont-family: times, serif;
  font-weight: normal;
  font-size: 100%;
}

#navbox {
  padding-left: 4px;
  padding-right: 4px;
  text-align: center;
  float: right;
  clear: none;
  height: 107px;
  width: 550px;
  line-height: 20px;
}

#navbox a {
  margin: 4px;
  height: 0px;
}

#navrow1 {
  padding-top: 8px;
}

#navrow2 {
  padding-top: 8px;
}

#bodybox a {
  color: #c0c0FF;
  text-decoration: none;
}

#bodytitle {
  background-image: url('fleuron-left-right.jpg');
  background-repeat: no-repeat;
  text-align: center;
  width: 367px;
  height: 49px;
  margin-left: auto;
  margin-right: auto;
}

#bodytitle img {
  margin-top: 16px;
}

#bodyouterbox {
  margin-top: 24px;
  clear: both;
}

#tombstone {
  float: left;
  clear: none;
  margin-left: 16px;
  margin-right: 16px;
}

#bodybox {
  float: right;
  width: 550px;
}

#signupbox {
  float: left;
  clear: left;
  height: 2em;
  margin: 24px;
  width: 243px;
}

#signupbox input {
  margin: 4px;
}

#header {
  height: 10px;
  clear: both;
}

#footer {
  height: 50px;
  clear: both;
}

/* IE6 absurdity */
*html #img4 {
  display: none;
}

html .fb_share_link { padding:2px 0 0 20px; height:16px; background:url(http://static.ak.fbcdn.net/images/share/facebook_share_icon.gif?0:26981) no-repeat top left; }

h3{text-align:center;}
